
BornAgain - Feature #768

Integrate QuickSimulationView into JobView

20 Aug 2014 15:11 - pospelov

Status: Archived Start date: 20 Aug 2014

Priority: Normal Due date:  

Assignee: pospelov % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint 24   

Description

QuickSimulationView should be the part of JobQueueView

The goal is to have common widget which will be capable of storing results of all submitted jobs + special mode to switch to quick

simulation mode.

Subtasks:

Feature # 769: Remove SimulationDataModel Archived

Feature # 803: Implement correct handling of simulation failure in JobItem Archived

History

#1 - 20 Aug 2014 17:46 - pospelov

- Description updated

#2 - 27 Aug 2014 15:48 - pospelov

- Description updated

- Status changed from New to Sprint

- Target version set to Sprint 24

#3 - 22 Sep 2014 17:49 - pospelov

- Assignee set to pospelov

#4 - 26 Sep 2014 09:54 - pospelov

- Status changed from Sprint to Resolved

#5 - 28 Oct 2014 13:28 - herck

- Status changed from Resolved to Archived
